using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace BB
{
    public partial class ClientBase : Form
    {
        public ClientBase()
        {
            InitializeComponent();
        }

        private void ClientBase_Load(object sender, EventArgs e)
        {
            // TODO: данная строка кода позволяет загрузить данные в таблицу "bB_BroviDataSet.Client". При необходимости она может быть перемещена или удалена.
            this.clientTableAdapter.Fill(this.bB_BroviDataSet.Client);

        }
    }
}
